/*======= index.html =======*/

#page1 .col-1 {width: 241px; padding: 0 10px 0 0;}
#page1 .col-2 {width: 660px;}

#page1 .col-2 .block-1 {width: 285px; padding: 0 40px 20px 0;}
#page1 .col-2 .block-2 {width: 301px; padding: 0 0 20px 0;}

/*======= index-1.html =======*/

#page2 .row-2 .col-1 {width: 213px; padding: 0 10px 0 0;}
#page2 .row-2 .col-2 {width: 100%;}

/*======= index-2.html =======*/

#page3 .row-2 .col-1 {width: 213px; padding: 0 10px 0 0;}
#page3 .row-2 .col-2 {width: 689px;}

/*======= index-3.html =======*/

#page4 .row-2 .col-1 {width: 689px; padding: 0 10px 0 0;}
#page4 .row-2 .col-2 {width: 213px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 213px; padding: 0 10px 0 0;}
#page5 .col-2 {width: 689px;}

/*======= index-5.html =======*/

#page6 .row-2 .col-1 {width: 213px; padding: 0 10px 0 0;}
#page6 .row-2 .col-2 {width: 689px;}